Summary:	A libnotify plugin for gmpc
Name:		gmpc-libnotify
Version:	11.8.16
Release:	%mkrel 1
License:	GPLv2+
Group:		Sound
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_LIBNOTIFY
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires: pkgconfig(glib-2.0) >= 2.10
BuildRequires: pkgconfig(gobject-2.0) >= 2.4
BuildRequires: pkgconfig(gtk+-2.0) >= 2.8
BuildRequires: pkgconfig(gmodule-2.0)
BuildRequires: pkgconfig(libmpd) >= 0.14.99
BuildRequires: pkgconfig(gmpc) >= 0.15.4.102
BuildRequires: pkgconfig(libnotify) >= 0.7.0
BuildRequires:	intltool
Requires:	gmpc >= %{version}

%description
A libnotify plugin for gmpc.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

rm -f %{buildroot}%{_libdir}/gmpc/plugins/*.la

%files
%{_libdir}/gmpc/plugins/libnotifyplugin.so


%changelog

* Wed Jan 04 2012 fwang <fwang> 11.8.16-1.mga2
+ Revision: 190711
- new version 11.8.16

* Sun Jun 19 2011 ahmad <ahmad> 0.20.0-5.mga2
+ Revision: 109617
- Rebuild against libnotify-0.7

* Thu May 12 2011 mikala <mikala> 0.20.0-4.mga1
+ Revision: 97472
- Remove BuildRoot tag
- Update Url
- imported package gmpc-libnotify

